@font-face {
  font-family: 'Volkhov';
  src: url('../fonts/Volkhov-Regular.woff2') format('woff2'),
    url('../fonts/Volkhov-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Rosario';
  src: url('../fonts/Rosario-BoldItalic.woff2') format('woff2'),
    url('../fonts/Rosario-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Rosario';
  src: url('../fonts/Rosario-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/Rosario-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Rosario';
  src: url('../fonts/Rosario-Bold.woff2') format('woff2'),
    url('../fonts/Rosario-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}